» Ubuntu » パッケージ

Error

two or more packages specified (libindicate0.1-cil quantal)